Subject: RE: Texas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 3 Dec 2001 06:34:42 -0800 (PST)

you are a dick!

 -----Original Message-----
From: 	Hatten, Micah  
Sent:	Sunday, December 02, 2001 10:14 AM
To:	Bass, Eric
Cc:	Blanchard, Timothy
Subject:	Texas

Texas stinks!  As I said before, Chris Simms is the best 5 yard passer in college football history.  When the game is on the line, he chokes!  After he turned the ball over 4 times, he had to fake like he sprained his pinky so that he could go and cry on the sideline.  Texas had to call on their savior from Baton Rouge, but it was a little too late for Major to erase the mistakes of Sissy Simms.

Oh well, I have to get my licks in while I can.  Geaux Tigers!